lessons = 
{
	{
        ["file"] = "MB339-Cold-and-Dark-Start-Training.miz",
        ["name"] = _("Aircraft Start-up"),
        ["description"] = _("In this lesson, we will practice starting the MB-339A from the ramp. Then, we will perform your first take off."),
    },
	{
        ["file"] = "MB339-Landing-and-Shutdown-Training.miz",
        ["name"] = _("Landing and Shut-down"),
        ["description"] = _("In this lesson, we will practice landing the MB-339 and review the shut-down procedure."),
    },
	{
        ["file"] = "MB339-Rockets-Training.miz",
        ["name"] = _("Unguided Rockets training"),
        ["description"] = _("In this lesson, we will overview employment of the unguided rockets carried by the MB-339A."),
    },
	{
        ["file"] = "MB339-Guns-Training.miz",
        ["name"] = _("Air-to-Ground DEFA Guns training"),
        ["description"] = _("In this lesson, we will overview employment of the DEFA Guns carried by the MB-339A."),
    }, 	
    {
        ["file"] = "MB339-MK82-Training.miz",
        ["name"] = _("General Purpose Bombs"),
        ["description"] = _("In this lesson, we will overview the employment of unguided bombs in the MB-339A."),
    },
	{
        ["file"] = "MB339-Air-to-Air-Gun-Pods-Training.miz",
        ["name"] = _("Air-to-air"),
        ["description"] = _("In this lesson, we will practice using the Gun Pods in air-to-air against airborne targets."),
    },
		{
        ["file"] = "MB339-Circuito.miz",
        ["name"] = _("Airfield traffic pattern"),
        ["description"] = _("In this lesson, we will practice the airfield traffic pattern."),
    },
} -- end of lessons
